<div class="row no-gutters ">
    <div class="col-11 col-xl-10 mx-auto">
        <div class="poster-image">
            <img src="{{Image}}"
                 class="w-100">
            <h1 class="px-6 text-right text-tw-white w-100">{{Name | numberToPersian}} #</h1>
        </div>
    </div>
</div>
